Please put support for 1.7.X

Discussion in 'Suggestions' started by Shosho4051, Jan 24, 2015.

Thread Status:
Not open for further replies.
  1. Shosho4051

    Shosho4051 Member

    Messages:
    4
    Likes Received:
    1
    Trophy Points:
    1
    This will still give more players the server, since the vast majority PvP play, and for us theBlockHitting is very necessary as it gives more playability to skywars, SG,etc..
    Almost every time i try to enter my minecraft ,version 1.7.10 crashes, it has happened 50 times, this would be very good, I hope your answer :D
     
  2. tiger101tiger

    tiger101tiger Member

    Messages:
    794
    Likes Received:
    360
    Trophy Points:
    93
    I'm pretty sure we used to have 1.7.10 people be able to get on, but I'm pretty sure we updated to only 1.8 people can get on
     
  3. FLYING_PIANO66

    FLYING_PIANO66 Member

    Messages:
    816
    Likes Received:
    231
    Trophy Points:
    43
    Yes, block hitting is a very useful PvP technique, myself used it alot on 1.7.10. Though we have moved on and we switched to 1.8 this was made in Head Staff regulations and suggestions. 1.8 has affected servers internally immensely in different ways. Recently, if you where in this community before the major update, you must have seen the changes that has been put in place. Our System Administrator : @halothe23 and our dev @/rubik_cube_man have made the servers of CCG work with 1.8 specially. In this matter we cannot change the MineCraft version because of these reasons. If im not mistaken, the MineCraft devs themselves have tweeted that PvP changes will be made. You will have to wait until 1.9 to see if these will be made. CCG will act as quickly as they can with the help of md_5 to update the servers to 1.9 when it will be there. I'm sorry for the inconvenience. 1.8 has brought alot of perks also such as performance boost and open ends to future plans. I might add that there are other techniques in PvP that could make you a very good PvPer. Most of luck

    -FLYING_PIANO
     
  4. Shosho4051

    Shosho4051 Member

    Messages:
    4
    Likes Received:
    1
    Trophy Points:
    1
    Yh, but my suggestion is only support for 1.7 :D
     
  5. Tacosbefriends

    Tacosbefriends Admin Staff Member Administrator

    Messages:
    7,144
    Likes Received:
    13,360
    Trophy Points:
    549
    Tacosbefriends
    Admin
    You can still play on a 1.7 client. I don't know why you'd want to, but you still can.
     
  6. MdsCool

    MdsCool Member

    Messages:
    1,000
    Likes Received:
    448
    Trophy Points:
    113
    If we support 1.7, and 2.0 is out, we are gonna be a very outdated server with a player drop down.

    So, I vote no.
     
  7. SGTkuzey

    SGTkuzey Member

    Messages:
    2,712
    Likes Received:
    1,821
    Trophy Points:
    258
    Define?
     
  8. _Patrickk

    _Patrickk Member

    Messages:
    579
    Likes Received:
    888
    Trophy Points:
    123
    I'm pretty sure it's when you are holding a sword and you are blocking (holding down the right mouse button) and attacking at the same time :)
     
  9. marcoslater

    marcoslater Management Staff Member Management

    Messages:
    1,536
    Likes Received:
    2,291
    Trophy Points:
    233
    marcoslater
    Management
    We officially do not support 1.7.* clients, you are still able to use 1.7 some times due to the protocol being very similar, however you will get many errors and crashes.

    We provide support only for 1.8 clients at the moment, so if you use 1.7 and crash, thats not something we will fix.

    If you dislike 1.8, then I apologise, but we can't change minecraft. You're better off going to Mojang and telling them that you don't like it, as we, unfortunately, cant change that ourselves.

    Thread Closed.
     
    Shosho4051 likes this.
Thread Status:
Not open for further replies.